#Tue Aug 17 16:09:56 EDT 2004
ExtPoint.LogParser=Analizadores de anotaciones
ExtPoint.LogInterView=Vista Interacciones de anotaciones
CORR_NAME=Hora por omisi\u00F3n
STR_TIME_CORR_NAME=Hora por omisi\u00F3n
CORR_DESC=Correlaciona los registros de anotaciones bas\u00E1ndose en la hora.
CORR_TYPE=Correlacionado
STR_LOAD_SD_ERR_=Error al cargar datos.
STR_JOB_LBL=Trabajo de correlaci\u00F3n
STR_PROCESSING_MSG=Procesando registro %1 de %2.         
LOG_TYPE_SUPPORT=Archivos de anotaciones con atributo de indicaci\u00F3n de la hora.
